/*
 Localizable.strings
 Control Center
 
 Created by asustor on 8/2/16.
 Copyright © 2016 asustor. All rights reserved.
 */

// ==============================================================
// String for Common
// ==============================================================

"OK" = "確定";
"CANCEL" = "取消";
"ERROR" = "錯誤";
"ENABLE" = "啟用";
"DISABLE" = "停用";
"CONFIRM" = "確認";
"UPDATE" = "更新";
"COMPLETED" = "已完成";
"ADD" = "新增";
"REMOVE" = "移除";

// ==============================================================
// String for HUD
// ==============================================================

"TXT_SIGNING_IN" = "登入中";
"TXT_WAITING" = "等待中";
"TXT_LOADING" = "讀取中";
"TXT_PROCESSING" = "處理中";
"TXT_SCANNING" = "掃描中";

// ==============================================================
// String for Warning Message
// ==============================================================

"ERR_NETWORK_DISCONNECT" = "請檢查您的網路連線或稍後再試。";

"CONFIRM_RESTART" = "所有連線將會被中斷，您確認要將此伺服器重新開機嗎?";
"CONFIRM_SLEEP" = "所有連線將會被中斷，您確認要將此伺服器進入休眠模式嗎?";
"CONFIRM_SHUTDOWN" = "所有連線將會被中斷，您確認要將此伺服器關機嗎?";
"ERR_EUP_ENABLE" = "EuP啟動時無法使用系統休眠";

"ERROR_OPEN_WEB_SITE" = "無法連線至伺服器，請再次確認伺服器網路設定";

"ERR_APP_UNINSTALLED" = "NAS 尚未安裝 {0}，請您先於 NAS 上安裝。";
"ERR_APP_DISABLED" = "請您先於 App Central 啟用 {0} 。";
"ERR_APP_PRIVILEGE_INVALID" = "此使用者無足夠權限使用 {0}";
"ERR_WEB_SERVER_DISABLED" = "Web 伺服器尚未被啟用。";

"ERROR_EMPTY_NAS_DESC" = "無法偵測到 ASUSTOR NAS。請確認以下設定：";
"ERROR_EMPTY_NAS_DETAIL_NETWORK" = "ASUSTOR NAS 與你的電腦是在同一個網段";
"ERROR_EMPTY_NAS_DETAIL_FIREWALL" = "確認防火牆或是防毒軟體是否有阻擋偵測 ASUSTOR NAS";

// ==============================================================
// String for Table View
// ==============================================================

"COL_NAME" = "名稱";
"COL_IP" = "IP 位址";
"COL_MODEL" = "型號";
"COL_SN" = "產品序號";
"COL_MAC" = "MAC 位址";
"COL_ADM_VER" = "ADM 版本";
"COL_STATUS" = "狀態";
"COL_WOL" = "WOL";

"SERVER_STATUS_READY" = "就緒";
"SERVER_STATUS_NOT_READY" = "未就緒";
"SERVER_STATUS_UNINIT" = "尚未初始化";
"SERVER_STATUS_BLOCKED" = "已被封鎖";
"SERVER_STATUS_OFFLINE" = "離線";
"SERVER_STATUS_UPGRADE_REQUIRED" = "需要升級";

// ==============================================================
// String for Login Sheet
// ==============================================================

"LOGIN_DESC" = "請輸入使用者名稱及密碼";
"LOGIN_USER" = "使用者名稱:";
"LOGIN_PWD" = "密碼:";
"LOGIN_VERIFY_DESC" = "請輸入6位數驗證碼";
"LOGIN_VERIFY" = "驗證碼:";

"ERR_LOGIN_AUTHENTICATION_FAIL" = "授權失敗，您輸入的使用者帳號或密碼不正確。";
"ERR_LOGIN_ACCOUNT_DISABLE" = "帳號已被停用。";
"ERR_LOGIN_ACCOUNT_EXPIRED" = "帳號已過期。";
"ERR_LOGIN_CONNECT_SERVER_FAIL" = "無法連接至服務器。請檢查您的設置。如果這個問題仍然存在，請聯繫技術支援。";
"ERR_LOGIN_NOT_ADMIN" = "此帳號權限不足，請使用屬於 administrators 群組的帳號。";
"ERR_TWO_STEP_AUTHENTICATION_FAIL" = "授權失敗";
// ==============================================================
// String for WOL Setting Sheet
// ==============================================================

"WOL_DESC" = "網路喚醒(WOL)是一種技術，同時也是該技術的規範標準，它可經由區域網路來喚醒關機或休眠中的 NAS 並使其恢復成運作狀態。您可以在此設定讓 Control Center 來啟動或喚醒您的 NAS。";

"CONFIRM_WAKE" = "是否要嘗試喚醒這台 NAS?";
"CONFIRM_REMOVE" = "是否確定要移除 {0}？";


// ==============================================================
// String for Main Button
// ==============================================================

"BTN_SCAN" = "掃描";
"BTN_OPEN" = "開啟";
"BTN_CONNECT" = "連線";
"BTN_ACTION" = "操作";

// ==============================================================
// String for Menu Item
// ==============================================================

"MITEM_CONTROL_CENTER" = "Control Center";
"MITEM_ABOUT_ACC" = "關於 Control Center";
"MITEM_LIVE_UPDATE" = "檢查更新";
"MITEM_PREFERENCES" = "偏好設定";
"MITEM_SERVICES" = "服務";
"MITEM_HIDE_ACC" = "隱藏 Control Center";
"MITEM_HIDE_OTHERS" = "隱藏其他";
"MITEM_SHOW_ALL" = "顯示全部";
"MITEM_QUIT_ACC" = "關閉 Control Center";

"MITEM_EDIT" = "編輯";
"MITEM_CUT" = "剪下";
"MITEM_COPY" = "複製";
"MITEM_PASTE" = "貼上";
"MITEM_SEL_ALL" = "全選";
"MITEM_CONTEXT_DEL" = "刪除";

"MITEM_CONNECT_NET_DRIVE" = "連線網路磁碟機";
"MITEM_CONNECT_FTP" = "開啟 FTP 連線";

"MITEM_ACT_UPDATE" = "軟體更新";
"MITEM_ACT_FIND_ME" = "找尋 NAS";
"MITEM_ACT_NIGHT_MODE" = "夜間模式";
"MITEM_ACT_RESTART" = "重新開機";
"MITEM_ACT_SLEEP" = "系統休眠";
"MITEM_ACT_SHUTDOWN" = "關機";
"MITEM_ACT_WOL" = "網路喚醒(WOL)";
"MITEM_ACT_WOL_SETTING" = "WOL 設定";
"MITEM_ACT_WAKE_UP" = "喚醒";

// ==============================================================
// String for Find Me
// ==============================================================

"DESC_FIND_ME" = "NAS 正不斷發出聲音並且持續閃爍狀態燈！";

// ==============================================================
// String for Night Mode
// ==============================================================

"DESC_ENABLE_NIGHT_MODE" = "啟用「夜間模式」以關閉 LED 指示燈。";
"DESC_DISABLE_NIGHT_MODE" = "停用「夜間模式」以開啟 LED 指示燈。";

// ==============================================================
// String for Firmware Update
// ==============================================================

"TXT_FIRMWARE_VERSION" = "韌體版本";
"DESC_NO_NEW_FIRMWARE" = "韌體版本為最新";
"DESC_HAS_NEW_FIRMWARE" = "有軟體更新可供下載";
"TXT_DOWNLOADING_FIRMWARE" = "下載軟體中";
"TXT_UPDATING_FRIMWARE" = "更新軟體中";
"TXT_RESTARTING_SYSTEM" = "系統正在重新啟動中";
"TXT_PREPARING_INSTALLATION" = "更新準備中";
